
/*-- ------ #Left menu ------ --*/
var systemMenuURL="../../../Mana/m_nets/system/menuMana.php";
var systemMenuAjax_0=new netsSingleAjax();

function hiddenLeftMenu(){
	var tmpElement0=document.getElementById("comMenu");
	var tmpElement1=document.getElementById("menuBox");
	var tmpElement2=document.getElementById("HiddenMenu");
	var tmpURL="";
	
	if(tmpElement0.className=="Left"){
		tmpElement0.className="LeftHid";
		tmpElement1.className="DHidden";
		tmpElement2.innerHTML="+ 展开菜单";
		tmpElement2.className="Link1 FRed1";

		tmpURL=systemMenuURL+"?ActionType=DMenuState&DMenuState="+1;
	}else{
		tmpElement0.className="Left";
		tmpElement1.className="";
		tmpElement2.innerHTML="- 收起菜单";
		tmpElement2.className="Link1 FBlue2";

		tmpURL=systemMenuURL+"?ActionType=DMenuState&DMenuState="+0;
	}
	
	systemMenuAjax_0.sFlag="Data";
	systemMenuAjax_0.sPanel="Data";
	systemMenuAjax_0.sURL=tmpURL;
	systemMenuAjax_0.sendRequestSp(tmpURL,"systemMenu_Show_Callback();");
	//window.open(tmpURL,"_blank");
	
	return 0;
}
function systemMenu_Show_Callback(){}
function hiddenBoxSort(){
	var tmpElement=document.getElementById("menuSortContent");
	if(tmpElement.className=="IndexSort"){
		tmpElement.className="DHidden";
	}else{
		tmpElement.className="IndexSort";
	}
}
function hiddenBoxMenu(pFlag){
	var tmpElement=document.getElementById("menuNavContent");
	if(tmpElement.className=="Index1"){
		tmpElement.className="DHidden";
	}else{
		tmpElement.className="Index1";
	}
}
function hiddenChildMenu(pIndex){
	var tmpElement=document.getElementById("childMenu"+pIndex);
	
	if(tmpElement.className=="Index2"){
		tmpElement.className="Index2Hid";
	}else if(tmpElement.className=="Index2Hid"){
		tmpElement.className="Index2";
	}else if(tmpElement.className=="Index2Focus"){
		tmpElement.className="Index2FocusHid";
	}else if(tmpElement.className=="Index2FocusHid"){
		tmpElement.className="Index2Focus";
	}
}
